### Method

# Clutter LayoutManager child_set_property

#### Declaration [src]

    void
    clutter_layout_manager_child_set_property (
      ClutterLayoutManager* manager,
      ClutterActor* container,
      ClutterActor* actor,
      const gchar* property_name,
      const GValue* value
    )

#### Description [src]

Sets a property on the `ClutterLayoutMeta` created by `manager` and attached to a child of `container`.

#### Parameters

`container`

  Type: `ClutterActor`

  A `ClutterActor` using `manager`.

  The data is owned by the caller of the method.

`actor`

  Type: `ClutterActor`

  A `ClutterActor` child of `container`.

  The data is owned by the caller of the method.

`property_name`

  Type: `const gchar*`

  The name of the property to set.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `GValue`

  A `GValue` with the value of the property to set.

  The data is owned by the caller of the method.